
@media (max-width: 900px) {
    #myfLocations,
    #MarketAppraisal, 
    #vacatingnotice, 
    #Contact, 
    #rentalapplication, 
    #RepairRequest, 
    #myfinder{
        border:1px solid #fece2f;
        width:300px;
        background:#fbfbfb;
        margin-left:30px;
    }
    #fieldset-yourRequirements li, 
    ol li .element select, 
    #additionalInformation,
    .address, #address, 
    #pets,#notes,
    #forwardingAddress,
    #dataVacating,
    #natureOfProblem{
         width:200px!important;   
    }
    #otherRequirements{
        width:100%!important;
    } 
    #MarketAppraisal legend ,
    #vacatingnotice  legend, 
    #Contact legend, 
    #rentalapplication legend, 
    #RepairRequest legend,  
    #myfinder legend{
       text-align:center;
    }
    #MarketAppraisal input[type="submit"], 
    #vacatingnotice input[type="submit"], 
    #Contact input[type="submit"], 
    #rentalapplication input[type="submit"], 
    #RepairRequest input[type="submit"], 
    #myfinder input[type="submit"]{
        float:right;
        margin-right:20px!important;
        margin-bottom:20px;
        width:130px!important;
    }
    
}    /*---------------------------  -900px*/
@media (min-width: 901px) {

    #MarketAppraisal, 
    #vacatingnotice, 
    #Contact, 
    #rentalapplication, 
    #RepairRequest, 
    #myfinder{
        width:600px;
}
}/*---------------------------  +900px*/
/*   GENERIC FORM STYLES:     */
    .pleaseNote, .pleaseNote .element,
    .costs, .costs .element,
    .privacyPolicy, .privacyPolicy .element{
        float:left;   
    }
#otherRequirements, .hint{
 float:left;  
}

#fieldset-yourDetails ol,li{
    list-style-type:none;   
}
#MarketAppraisal input[type="submit"], 
#vacatingnotice input[type="submit"], 
#Contact input[type="submit"], 
#rentalapplication input[type="submit"], 
#RepairRequest input[type="submit"], 
#myfinder input[type="submit"]{
    float:right;
    margin-right:80px;
    margin-bottom:20px;
}
#myfLocations{
    float:right;
    margin-right:20%;
    height:400px;
    width:70%;
    border:1px solid #dddddd;
    overflow-y:auto;
    }
#MarketAppraisal legend, 
#vacatingnotice legend, 
#Contact legend, 
#rentalapplication legend, 
#RepairRequest legend,  
#myfinder legend{
    background:#fece2f;
    color:#ffffff;
}
#MarketAppraisal label, 
#vacatingnotice  label, 
#Contact label, 
#rentalapplication label, 
#RepairRequest label,  
#myfinder label{
    clear:both;
    float:left;   
    padding-right:30px;
}
#MarketAppraisal legend:before ,
#vacatingnotice  legend:before, 
#Contact legend:before, 
#rentalapplication legend:before, 
#RepairRequest legend:before,  
#myfinder legend:before{
    color:#ffffff;
    display: inline;
    padding-left:20px;
    padding-right:20px;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0px;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f0ae";
}
#fieldset-yourDetails  .email,
#vacatingnotice  .email, 
#Contact .email, 
#rentalapplication .email, 
#RepairRequest .email,  
#myfinder .email{
    clear:both;
    float:left;
    width:100%;
}
#fieldset-yourDetails .input-text ,
#vacatingnotice .input-text , 
#Contact .input-text, 
#rentalapplication .input-text, 
#RepairRequest .input-text,  
#myfinder .input-text{
    clear:both;
    float:left;
    width:85%;
}
#myfinder .hint, 
.input-select {
   clear:both;
    float:left;
    width:80%; 
}
#fieldset-yourDetails .hint, 
.input-select {
   clear:both;
    float:left;
    width:80%; 
}
#RepairRequest .hint, 
.input-select {
   clear:both;
    float:left;
    width:80%; 
}
#vacatingnotice .hint, 
.input-select{
   clear:both;
    float:left;
    width:80%; 
}
#Contact .hint, 
.input-select{
   clear:both;
    float:left;
    width:80%; 
}
#rentalapplication .hint, 
.input-select{
   clear:both;
    float:left;
    width:80%; 
}
.id1, id2, id3, id4 {
    float:left; 
}
.id1 label, 
.id2 label, 
.id3 label, 
.id4 label {
    min-width:135px;
    float:left;
    clear:left;
    width:100%;
    margin:0px 0px 5px 0px;
}
.id1 input[type="file"],
.id2 input[type="file"],
.id3 input[type="file"],
.id4 input[type="file"]{
    float:left; 
    margin:0px 0px 5px 0px;
}
#rentalapplication p.hint {
    width:100%;
    color:rgba(0,0,0,0.45);
    font-weight:normal;
}   
#personalReferences2Relationship,
#postcode{
 margin-bottom:20px;   
}
